item_amberjack: "Sériole"
item_amberjack_description: "Utilisez pour transformer en poisson cru, créer un beau trophée, ou ajouter à l'aquarium moyen."

item_blackspotted: "Tacheté noir"
item_blackspotted_description: "Utilisez pour transformer en poisson cru, créer un beau trophée, ou ajouter à l'aquarium moyen."

item_bluetang: "Chirurgien bleu"
item_bluetang_description: "Utilisez pour transformer en poisson cru, créer un beau trophée, ou ajouter à l'aquarium moyen."

item_clownfish: "Poisson-clown"
item_clownfish_description: "Utilisez pour transformer en poisson cru, créer un beau trophée, ou ajouter à l'aquarium moyen."

item_foureyebutterflyfish: "Papillon quatre-yeux"
item_foureyebutterflyfish_description: "Utilisez pour transformer en poisson cru, créer un beau trophée, ou ajouter à l'aquarium moyen."

item_lionfish: "Poisson-lion"
item_lionfish_description: "Utilisez pour transformer en poisson cru, créer un beau trophée, ou ajouter à l'aquarium moyen."

item_picassotriggerfish: "Baliste Picasso"
item_picassotriggerfish_description: "Utilisez pour transformer en poisson cru, créer un beau trophée, ou ajouter à l'aquarium moyen."

item_purplefish: "Poisson pourpre"
item_purplefish_description: "Utilisez pour transformer en poisson cru, créer un beau trophée, ou ajouter à l'aquarium moyen."

item_rainbowcichlid: "Cichlidé arc-en-ciel"
item_rainbowcichlid_description: "Utilisez pour transformer en poisson cru, créer un beau trophée, ou ajouter à l'aquarium moyen."

item_trumpetfish: "Poisson-trompette"
item_trumpetfish_description: "Utilisez pour transformer en poisson cru, créer un beau trophée, ou ajouter à l'aquarium moyen."

item_seaturtle: "Tortue marine"
item_seaturtle_description: "Utilisez pour transformer en poisson cru, créer un beau trophée, ou ajouter à l'aquarium moyen."

item_whitemullet: "Mulet blanc"
item_whitemullet_description: "Utilisez pour transformer en poisson cru, créer un beau trophée, ou ajouter à l'aquarium moyen."

item_yellowboxfish: "Coffre jaune"
item_yellowboxfish_description: "Utilisez pour transformer en poisson cru, créer un beau trophée, ou ajouter à l'aquarium moyen."

item_boba: "Boba"
item_boba_description: "Utilisez pour transformer en poisson cru, créer un beau trophée, ou ajouter à l'aquarium moyen."

item_browntrout: "Truite fario"
item_browntrout_description: "Utilisez pour transformer en poisson cru, créer un beau trophée, ou ajouter à l'aquarium moyen."

item_butterflyfish: "Poisson-papillon"
item_butterflyfish_description: "Utilisez pour transformer en poisson cru, créer un beau trophée, ou ajouter à l'aquarium moyen."

item_cuttlefish: "Seiche"
item_cuttlefish_description: "Utilisez pour transformer en poisson cru, créer un beau trophée, ou ajouter à l'aquarium moyen."

item_emperorangelfish: "Poisson-ange empereur"
item_emperorangelfish_description: "Utilisez pour transformer en poisson cru, créer un beau trophée, ou ajouter à l'aquarium moyen."

item_frontosa: "Frontosa"
item_frontosa_description: "Utilisez pour transformer en poisson cru, créer un beau trophée, ou ajouter à l'aquarium moyen."

item_goldcarp: "Carpe dorée"
item_goldcarp_description: "Utilisez pour transformer en poisson cru, créer un beau trophée, ou ajouter à l'aquarium moyen."

item_goldredeye: "Or rouge-œil"
item_goldredeye_description: "Utilisez pour transformer en poisson cru, créer un beau trophée, ou ajouter à l'aquarium moyen."

item_longearsunfish: "Crapet à oreilles longues"
item_longearsunfish_description: "Utilisez pour transformer en poisson cru, créer un beau trophée, ou ajouter à l'aquarium moyen."

item_moorishidol: "Idole des Maures"
item_moorishidol_description: "Utilisez pour transformer en poisson cru, créer un beau trophée, ou ajouter à l'aquarium moyen."

item_nimbochromis: "Nimbochromis"
item_nimbochromis_description: "Utilisez pour transformer en poisson cru, créer un beau trophée, ou ajouter à l'aquarium moyen."

item_orangespineunicornfish: "Nason à épines oranges"
item_orangespineunicornfish_description: "Utilisez pour transformer en poisson cru, créer un beau trophée, ou ajouter à l'aquarium moyen."

item_oreochromis: "Oreochromis"
item_oreochromis_description: "Utilisez pour transformer en poisson cru, créer un beau trophée, ou ajouter à l'aquarium moyen."

item_crab: "Crabe"
item_crab_description: "Lorsqu'il est consommé, il vous donnera +100 d'endurance pour vous aider à pêcher."

item_atlanticcod: "Cabillaud"
item_atlanticcod_description: "Utilisez pour transformer en poisson cru, créer un beau trophée, ou ajouter au grand aquarium."

item_barracuda: "Barracuda"
item_barracuda_description: "Utilisez pour transformer en poisson cru, créer un beau trophée, ou ajouter au grand aquarium."

item_bluemarlin: "Makaire bleu"
item_bluemarlin_description: "Utilisez pour transformer en poisson cru, créer un beau trophée, ou ajouter au grand aquarium."

item_cobia: "Cobia"
item_cobia_description: "Utilisez pour transformer en poisson cru, créer un beau trophée, ou ajouter au grand aquarium."

item_corvina: "Maigre"
item_corvina_description: "Utilisez pour transformer en poisson cru, créer un beau trophée, ou ajouter au grand aquarium."

item_giantseabass: "Bar géant"
item_giantseabass_description: "Utilisez pour transformer en poisson cru, créer un beau trophée, ou ajouter au grand aquarium."

item_goliathgrouper: "Mérou goliath"
item_goliathgrouper_description: "Utilisez pour transformer en poisson cru, créer un beau trophée, ou ajouter au grand aquarium."

item_mahimahi: "Coryphène"
item_mahimahi_description: "Utilisez pour transformer en poisson cru, créer un beau trophée, ou ajouter au grand aquarium."

item_stingray: "Raie"
item_stingray_description: "Utilisez pour transformer en poisson cru, créer un beau trophée, ou ajouter au grand aquarium."

item_xip: "Espadon"
item_xip_description: "Utilisez pour transformer en poisson cru, créer un beau trophée, ou ajouter au grand aquarium."

item_yellowfintuna: "Thon albacore"
item_yellowfintuna_description: "Utilisez pour transformer en poisson cru, créer un beau trophée, ou ajouter au grand aquarium."

item_starfish_black: "Étoile de mer (Noire)"
item_starfish_black_description: "Utilisez pour créer un beau trophée ou ajouter à l'aquarium moyen."

item_starfish_blue: "Étoile de mer (Bleue)"
item_starfish_blue_description: "Utilisez pour créer un beau trophée ou ajouter à l'aquarium moyen."

item_starfish_green: "Étoile de mer (Verte)"
item_starfish_green_description: "Utilisez pour créer un beau trophée ou ajouter à l'aquarium moyen."

item_starfish_orange: "Étoile de mer (Orange)"
item_starfish_orange_description: "Utilisez pour créer un beau trophée ou ajouter à l'aquarium moyen."

item_starfish_purple: "Étoile de mer (Violette)"
item_starfish_purple_description: "Utilisez pour créer un beau trophée ou ajouter à l'aquarium moyen."

item_starfish_red: "Étoile de mer (Rouge)"
item_starfish_red_description: "Utilisez pour créer un beau trophée ou ajouter à l'aquarium moyen."

item_starfish_white: "Étoile de mer (Blanche)"
item_starfish_white_description: "Utilisez pour créer un beau trophée ou ajouter à l'aquarium moyen."

piece_aquariumtank1: "Aquarium moyen"
piece_aquariumtank1_description: "Aquarium pour les poissons capturés dans les récifs coralliens."

piece_aquariumtank2: "Grand aquarium"
piece_aquariumtank2_description: "Aquarium pour les poissons capturés en haute mer."

piece_thophyamberjack: "Trophée Sériole"
piece_thophyamberjack_description: "Un trophée pour célébrer et se souvenir de vos réalisations."

piece_thophyseaturtle: "Trophée Tortue marine"
piece_thophyseaturtle_description: "Un trophée pour célébrer et se souvenir de vos réalisations."

piece_trophyseaturtle2: "Trophée Tortue marine"
piece_trophyseaturtle2_description: "Un trophée pour célébrer et se souvenir de vos réalisations."

piece_thophyblackspotted: "Trophée Tacheté noir"
piece_thophyblackspotted_description: "Un trophée pour célébrer et se souvenir de vos réalisations."

piece_thophybluetang: "Trophée Chirurgien bleu"
piece_thophybluetang_description: "Un trophée pour célébrer et se souvenir de vos réalisations."

piece_thophyclownfish: "Trophée Poisson-clown"
piece_thophyclownfish_description: "Un trophée pour célébrer et se souvenir de vos réalisations."

piece_thophy_foureyebutterflyfish: "Trophée Papillon quatre-yeux"
piece_thophy_foureyebutterflyfish_description: "Un trophée pour célébrer et se souvenir de vos réalisations."

piece_thophylionfish: "Trophée Poisson-lion"
piece_thophylionfish_description: "Un trophée pour célébrer et se souvenir de vos réalisations."

piece_trophypicassotriggerfish: "Trophée Baliste Picasso"
piece_trophypicassotriggerfish_description: "Un trophée pour célébrer et se souvenir de vos réalisations."

piece_thophypurplefish: "Trophée Poisson pourpre"
piece_thophypurplefish_description: "Un trophée pour célébrer et se souvenir de vos réalisations."

piece_thophyrainbowcichlid: "Trophée Cichlidé arc-en-ciel"
piece_thophyrainbowcichlid_description: "Un trophée pour célébrer et se souvenir de vos réalisations."

piece_thophytrumpetfish: "Trophée Poisson-trompette"
piece_thophytrumpetfish_description: "Un trophée pour célébrer et se souvenir de vos réalisations."

piece_thophywhitemullet: "Trophée Mulet blanc"
piece_thophywhitemullet_description: "Un trophée pour célébrer et se souvenir de vos réalisations."

piece_thophyyellowboxfish: "Trophée Coffre jaune"
piece_thophyyellowboxfish_description: "Un trophée pour célébrer et se souvenir de vos réalisations."

piece_thophyboba: "Trophée Boba"
piece_thophyboba_description: "Un trophée pour célébrer et se souvenir de vos réalisations."

piece_thophybrowntrout: "Trophée Truite fario"
piece_thophybrowntrout_description: "Un trophée pour célébrer et se souvenir de vos réalisations."

piece_thophybutterflyfish: "Trophée Poisson-papillon"
piece_thophybutterflyfish_description: "Un trophée pour célébrer et se souvenir de vos réalisations."

piece_thophycuttlefish: "Trophée Seiche"
piece_thophycuttlefish_description: "Un trophée pour célébrer et se souvenir de vos réalisations."

piece_thophyemperorangelfish: "Trophée Poisson-ange empereur"
piece_thophyemperorangelfish_description: "Un trophée pour célébrer et se souvenir de vos réalisations."

piece_thophyfrontosa: "Trophée Frontosa"
piece_thophyfrontosa_description: "Un trophée pour célébrer et se souvenir de vos réalisations."

piece_thophygoldcarp: "Trophée Carpe dorée"
piece_thophygoldcarp_description: "Un trophée pour célébrer et se souvenir de vos réalisations."

piece_thophygoldredeye: "Trophée Or rouge-œil"
piece_thophygoldredeye_description: "Un trophée pour célébrer et se souvenir de vos réalisations."

piece_thophylongearsunfish: "Trophée Crapet à oreilles longues"
piece_thophylongearsunfish_description: "Un trophée pour célébrer et se souvenir de vos réalisations."

piece_thophymoorishidol: "Trophée Idole des Maures"
piece_thophymoorishidol_description: "Un trophée pour célébrer et se souvenir de vos réalisations."

piece_thophynimbochromis: "Trophée Nimbochromis"
piece_thophynimbochromis_description: "Un trophée pour célébrer et se souvenir de vos réalisations."

piece_thophyorangespine_unicornfish: "Trophée Nason à épines oranges"
piece_thophyorangespine_unicornfish_description: "Un trophée pour célébrer et se souvenir de vos réalisations."

piece_thophyoreochromis: "Trophée Oreochromis"
piece_thophyoreochromis_description: "Un trophée pour célébrer et se souvenir de vos réalisations."

piece_thophyatlanticcod: "Trophée Cabillaud"
piece_thophyatlanticcod_description: "Un trophée pour célébrer et se souvenir de vos réalisations."

piece_thophybarracuda: "Trophée Barracuda"
piece_thophybarracuda_description: "Un trophée pour célébrer et se souvenir de vos réalisations."

piece_thophybluemarlin: "Trophée Makaire bleu"
piece_thophybluemarlin_description: "Un trophée pour célébrer et se souvenir de vos réalisations."

piece_thophycobia: "Trophée Cobia"
piece_thophycobia_description: "Un trophée pour célébrer et se souvenir de vos réalisations."

piece_thophycorvina: "Trophée Maigre"
piece_thophycorvina_description: "Un trophée pour célébrer et se souvenir de vos réalisations."

piece_thophygiantseabass: "Trophée Bar géant"
piece_thophygiantseabass_description: "Un trophée pour célébrer et se souvenir de vos réalisations."

piece_thophygoliathgrouper: "Trophée Mérou goliath"
piece_thophygoliathgrouper_description: "Un trophée pour célébrer et se souvenir de vos réalisations."

piece_thophymahimahi: "Trophée Coryphène"
piece_thophymahimahi_description: "Un trophée pour célébrer et se souvenir de vos réalisations."

piece_thophystingray: "Trophée Raie"
piece_thophystingray_description: "Un trophée pour célébrer et se souvenir de vos réalisations."

piece_thophyxip: "Trophée Espadon"
piece_thophyxip_description: "Un trophée pour célébrer et se souvenir de vos réalisations."

piece_thophyyellowfintuna: "Trophée Thon albacore"
piece_thophyyellowfintuna_description: "Un trophée pour célébrer et se souvenir de vos réalisations."

piece_thophy_starfish_black: "Trophée Étoile de mer (Noire)"
piece_thophy_starfish_black_description: "Un trophée pour célébrer et se souvenir de vos réalisations."

piece_thophy_starfish_blue: "Trophée Étoile de mer (Bleue)"
piece_thophy_starfish_blue_description: "Un trophée pour célébrer et se souvenir de vos réalisations."

piece_thophy_starfish_green: "Trophée Étoile de mer (Verte)"
piece_thophy_starfish_green_description: "Un trophée pour célébrer et se souvenir de vos réalisations."

piece_thophy_starfish_orange: "Trophée Étoile de mer (Orange)"
piece_thophy_starfish_orange_description: "Un trophée pour célébrer et se souvenir de vos réalisations."

piece_thophy_starfish_purple: "Trophée Étoile de mer (Violette)"
piece_thophy_starfish_purple_description: "Un trophée pour célébrer et se souvenir de vos réalisations."

piece_thophy_starfish_red: "Trophée Étoile de mer (Rouge)"
piece_thophy_starfish_red_description: "Un trophée pour célébrer et se souvenir de vos réalisations."

piece_thophy_starfish_white: "Trophée Étoile de mer (Blanche)"
piece_thophy_starfish_white_description: "Un trophée pour célébrer et se souvenir de vos réalisations."

piece_aquarium_hoverName: "Aquarium"
piece_aquarium_addFishText: "Ajouter un poisson"
piece_aquarium_feedFishText: "Nourrir"
piece_aquarium_fishAlreadyExistsText: "Vous avez déjà cette espèce dans l'aquarium."
piece_aquarium_fishAddedSuccessText: "Vous avez ajouté un poisson à l'aquarium !"
piece_aquarium_fishNotFoundText: "Ce poisson n'est pas dans le catalogue de l'aquarium."
piece_aquarium_feed_success_msg: "Vous avez nourri les poissons !"